@charset "utf-8";
/*------------------------------------------------------------------*/
/*-------------------  Shimizu Ladies Clinic ------------------------*/
/*------------------------  HOME ONLY ------------------------------*/
/*------------------------------------------------------------------*/


/* TITLE with wave----------------------------------------------*/ 
.home-tit{
	background:url(../images/wave_bg.png) center bottom no-repeat ;
	background-size: 100% 100%;
	padding: 2% 0;
	text-align: center;
}

/* HOME FEATURES ---------------------------------------------*/
.kv-wrap{
	position: relative;
	display: block;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 36%, rgba(203,234,246,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 36%,rgba(203,234,246,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 36%,rgba(203,234,246,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbeaf6',GradientType=0 );
}

.kv-animeation{
	max-width:1170px;
}

#maguzo { margin:30px auto; max-width:1170px; height:375px; position:relative; overflow:hidden; }
#maguzo div { position:absolute; }
 
#hanko img { width:100%; }
 
#circle1 { top:435px; left:175px; }
#circle2 { top:494px; left:295px; }
#circle3 { top:600px; left:402px; }
#circle4 { top:501px; left:490px; }
#circle5 { top:453px; left:563px; }
#hanko { width:325px; top:1px; left:533px; opacity:0; }
#komezo { display:none; }

@media only screen and (max-device-width: 1070px) {
#maguzo { margin:10px auto; max-width:1170px; height:280px; position:relative; overflow:hidden; }
}

@media only screen and (max-width: 767px) {
#maguzo { margin:10px auto; max-width:970px; height:160px; position:relative; overflow:hidden; }
#circle1 { top:0px; left:175px; }
}

@media only screen and (max-width: 321px) {
#maguzo { margin:30px auto 0; max-width:320px; height:120px; position:relative; overflow:hidden; }
#circle1 { top:0px; left:175px; }
#circle3 { top:0px; left:402px; }
}



/* HOME Information ---------------------------------------------*/

#topinfo dl{
	display: block;
	margin: 0 auto 1em auto;
	border-bottom:1px dotted #0099CC;
	width:90%;
}

#topinfo dl dt{
	border-top:1px dotted #0099CC;
	margin-bottom: 0.2em;
	padding-top: 0.5em;
	color:#0099CC;
	text-align: left;
}

#topinfo dl dt:first-child{
	border-top:0px dotted #0099CC;
}

#topinfo dl dt:before{
display: inline-block;
	font-family: FontAwesome;
	content: "\f111";
	font-weight: normal;
	font-style: normal;
	margin-right:0.2em;
}

#topinfo dd{
	margin:0 0 0.5em 1em;
	line-height:1.2em;
	font-size: 94%;
	text-align: left;
}

#topinfo dd a{
	color:#ffcc33;
}
	
/* HOME TOPICS --------------------------------------------------------------*/
.home-topics{
	width:90%;
	margin: 0 auto 2em auto;
}

.home-topics li{
	margin-bottom: 0.5em;
	list-style: none;
	text-align: left;
}

.home-topics li:before{
	display: inline-block;
	font-family: FontAwesome;
	content: "\f07c";
	font-weight: normal;
	font-style: normal;
	color:#FFA319;
	margin-right:0.3em;
}

.home-topics li a{
	color:#0099CC;
}

/* under summary images ---------------------------------------------------*/
.home_thumb{
	overflow: hidden;
	clear: both;
}

	

/* --------------------------------------------------------------------------*/
/* ■■■TABLET■■■ -------------------------------------------------------*/
/* --------------------------------------------------------------------------*/
	@media only screen and (max-device-width: 1070px) {
		

}

/* --------------------------------------------------------------------------*/
/* ■■■SP■■■ -----------------------------------------------------------*/
/* --------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {


	
	
/* kv---------------------------------------------*/
.kv-wrap{
	position: relative;
	margin-bottom: 5%;
}

.kv-wrap .kv-timetable{
	position:inherit;
	top:auto;
	right:auto;
	display: block;
	width:70%;
	margin: 0 auto;
}
	
/* HOME FEATURES ---------------------------------------------*/

.home_features{
	overflow: hidden;
	width:100%;
	margin: 0 auto;
}

.home_features li{
	width:48%;
	display: inline-block;
	margin: 0 auto;
}
	
	.home_features li:nth-child(3){
		margin-top: -12%;
		z-index: 99;
	}
	

/*------------------------------------------------------------------*/
/*------------------------  Information  ---------------------------*/
/*------------------------------------------------------------------*/	
#topinfo dl{
	margin: 0 auto 1em auto;
	width:100%;
}	
	
.home-topics {
    width: 100%;
    margin: 0 auto;
}
	

	

}
